@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;padding: .256rem 0;background-color: #cec2c4;}
#user-gnb .user-logbox, #user-gnb .user-search {position:relative;margin-left:1rem}

/* 전체 */
#user-gnb .user-allbtn {float:left;width:40px;height:25px;text-align:left;outline-width:0;}
#user-gnb .user-allbtn > .icon {display:block;position:relative;width:20px;height:1px;background-color:#2f2f2f}
#user-gnb .user-allbtn > .icon::before, #user-gnb .user-allbtn > .icon::after {content:'';overflow:hidden;position:absolute;z-index:1;left:0;width:20px;height:0;border-top:1px solid #2f2f2f}
#user-gnb .user-allbtn > .icon::before {top:-7px}
#user-gnb .user-allbtn > .icon::after {bottom:-7px}

/* 최종편집 */
#user-gnb .user-intro {float:right;line-height:18px}
#user-gnb .user-intro > .item {display:inline-block;margin-left:.75rem;font-size:.725rem;color:#2f2f2f;vertical-align:middle;}
#user-gnb .user-intro > a.item {color:#fff}
#user-gnb .user-intro > .item:first-child {margin-left:0}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox > li {float:left;padding:0 .625rem;line-height:20px}
#user-gnb .user-logbox > li:first-child {padding-left:0}
#user-gnb .user-logbox > li:last-child {padding-right:0}
#user-gnb .user-logbox > li > a {font-size:.75rem;color:#2f2f2f}
#user-gnb .user-logbox > li > a:hover {text-decoration:underline}

/* 검색 */
#user-gnb .user-search {position:relative;float:left;width: 210px;}
#user-gnb .user-search input#search {height:25px;margin:0;padding: 0 .75rem 0 4.2rem;font-size:.75rem;background: white;border-color:rgba(255,255,255,.25);border-radius:2rem;box-shadow:none;}
#user-gnb .user-search input#search:focus {background-color:rgba(0,0,0,.05);border-color:#fff}
#user-gnb .user-search button[onclick] {position:absolute;z-index:2;left: 25px;top:0;width:40px;height:25px;font-size:1.125rem;color:rgb(0 0 0 / 75%);cursor:pointer;}
#user-gnb .user-search input#search:focus + button[onclick] {color:#fff} 
#user-gnb .user-search .user-search-btn {position:absolute;left:0;top:0;width:26px;height:26px;padding-top:2px;line-height:1.2;color:#fff;font-size:16px;text-align:center;background-color:#333;transition:border-radius 300ms, transform 200ms 200ms;-webkit-transition: border-radius 300ms, transform 200ms 200ms;}
#user-gnb .user-search .user-search-btn:hover {border-radius:50%;transform:rotate(90deg);line-height:1.05em;text-decoration:none}


/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.875rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit;text-align:center}
#nav-header .user-banner {width:300px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#header-wrapper #user-nav {border-bottom:1px solid #000}
#header-wrapper #user-nav.view {border-top:1px solid #000;border-bottom:1px solid #000}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;width:calc(100% - 55px);font-size:0;text-align:left;white-space:nowrap}
#user-nav .user-menu .secline {position:relative;display:inline-block;text-align:center;vertical-align:middle}
#user-nav .user-menu .secline:first-child:nth-last-child(2), #user-nav .user-menu .secline:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .secline {width:50%}
#user-nav .user-menu .secline:first-child:nth-last-child(3), #user-nav .user-menu .secline:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .secline {width:33.33333%}
#user-nav .user-menu .secline:first-child:nth-last-child(4), #user-nav .user-menu .secline:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .secline {width:25%}
#user-nav .user-menu .secline:first-child:nth-last-child(5), #user-nav .user-menu .secline:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .secline {width:20%}
#user-nav .user-menu .secline:first-child:nth-last-child(6), #user-nav .user-menu .secline:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .secline {width:16.66667%}
#user-nav .user-menu .secline:first-child:nth-last-child(7), #user-nav .user-menu .secline:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .secline {width:14.28571%}
#user-nav .user-menu .secline:first-child:nth-last-child(8), #user-nav .user-menu .secline:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .secline {width:12.5%}
#user-nav .user-menu .secline:first-child:nth-last-child(9), #user-nav .user-menu .secline:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .secline {width:11.11111%}
#user-nav .user-menu .secline:first-child:nth-last-child(10), #user-nav .user-menu .secline:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .secline {width:10%}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:55px;padding:0 1.25rem;font-size:1.188rem;font-weight:500;line-height:55px;color:#000;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;transition:all .15s ease-in-out}
#header-wrapper #user-nav.view .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:55px;padding:0 1.1rem;font-size:1.188rem;font-weight:500;line-height:55px;color:#000;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;transition:all .15s ease-in-out}
#header-wrapper #user-nav.view .user-menu .secline:nth-child(1), #header-wrapper #user-nav.view .user-menu .secline:nth-child(5) {width:85px !important}
#header-wrapper #user-nav.view .user-menu .secline:nth-child(3) {width:130px !important}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.65);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav {border-bottom-color:rgba(0,0,0,.15)}
#header-wrapper.horizon #user-nav::after {content:'';display:block;overflow:hidden;height:42px;background-color:#f8f8f8}
#header-wrapper.horizon #user-nav::after {border-top:1px solid rgba(0,0,0,.05)}
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;padding:0 1.25rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;padding:0 .625rem;line-height:42px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.625rem 1.25rem;background-color:#fff;border:1px solid #000;border-top:0;text-align:left}
#header-wrapper.vertical #user-nav .user-menu .secline .sub:not(:first-child) {border-top:1px dotted rgba(0,0,0,.2)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:40px;white-space:nowrap}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';overflow:hidden;position:absolute;z-index:1;top:50%;right:0;width:0;height:0;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}



/* 홍경아 / 1071448 / 20210706 */
/* sns */
#user-nav .user-sns {float:right;font-size:0; margin-top:7px}
#user-nav .user-sns > .item {overflow:hidden;float:left;width:40px;height:40px;margin-left:.313rem;font-size:1.25rem;line-height:40px;color:#fff;background-color:#aeaeae;border-radius:50%;text-align:center}
#user-nav .user-sns > :first-child {margin-left:0}
#user-nav .user-sns > .item.fb {background-color:#395197}
#user-nav .user-sns > .item.tw {background-color:#00A8FF}
#user-nav .user-sns > .item.yt {background-color:#d40c17}
#user-nav .user-sns > .item.blog {background-color:#42d31a}
#user-nav .user-sns > .item.post {background-color:#32bc00}
#user-nav .user-sns > .item.rss {background-color:#eb911c}